Click & Pledge Connect Plugin 1.1709.4.8.1.00.05

Does Click & Pledge Connect work with WordPress 5.2.2 and PHP 7.2.16? A smoke test was performed on .

Summary

Errors
1PHP warnings
7PHP notices
98WordPress deprecation warnings
1JavaScript exceptions
All test pages loaded successfully
No resource errors
Performance

Memory usage: 61.2 KiB
The average PHP memory usage increased by this amount after activating by the plugin.

Page speed impact: insignificant.
The plugin didn't make the site noticeably slower.

Environment
WordPress version5.2.2
PHP version7.2.16
MySQL version8.0.15
PHP memory limit256M
Plugin Info
Last updated
Active installs 200+
WordPress.org page https://wordpress.org/plugins/click-pledge-connect/
Badges

Get badge code

Pages 4

Plugins ‹ Test site — WordPress

Page screenshot: Plugins ‹ Test site — WordPress
URL /wp-admin/plugins.php?plugin_status=all&paged=1&s
Requested URL /wp-admin/plugins.php?action=activate&plugin=click-pledge-connect%2Fclickandpledge_form.php&plugin_status=all&paged=1&s&_wpnonce=6834d33d3d
Aspect after-activation
HTTP status 200
Load time 1.001 s
Memory usage 3.56 MiB
JS errors None
Resource errors None

Click & Pledge Connect

Page screenshot: Click & Pledge Connect
URL /wp-admin/admin.php?page=cnpcf_formshelp
Aspect menu-item
HTTP status 200
Load time 1.005 s
Memory usage 3.5 MiB
JS errors None
Resource errors None

Click & Pledge Connect → Settings

Page screenshot: Click & Pledge Connect → Settings
URL /wp-admin/admin.php?page=cnp_formssettings
Aspect menu-item
HTTP status 200
Load time 0.370 s
Memory usage 3.5 MiB
JS errors
[
    {
        "message": "TypeError: Cannot set property '_DT_CellIndex' of undefined\n    at Ja (http://127.0.0.1/wp-content/plugins/click-pledge-connect/js/jquery.dataTables.min.js?ver=5.2.2:24:263)\n    at N (http://127.0.0.1/wp-content/plugins/click-pledge-connect/js/jquery.dataTables.min.js?ver=5.2.2:16:337)\n    at HTMLTableRowElement.<anonymous> (http://127.0.0.1/wp-content/plugins/click-pledge-connect/js/jquery.dataTables.min.js?ver=5.2.2:16:450)\n    at http://127.0.0.1/wp-admin/load-scripts.php?c=0&load%5B%5D=jquery-core,jquery-migrate,utils&ver=5.2.2:2:932\n    at Function.map (http://127.0.0.1/wp-admin/load-scripts.php?c=0&load%5B%5D=jquery-core,jquery-migrate,utils&ver=5.2.2:2:3637)\n    at a.fn.init.map (http://127.0.0.1/wp-admin/load-scripts.php?c=0&load%5B%5D=jquery-core,jquery-migrate,utils&ver=5.2.2:2:900)\n    at oa (http://127.0.0.1/wp-content/plugins/click-pledge-connect/js/jquery.dataTables.min.js?ver=5.2.2:16:415)\n    at e (http://127.0.0.1/wp-content/plugins/click-pledge-connect/js/jquery.dataTables.min.js?ver=5.2.2:92:431)\n    at HTMLTableElement.<anonymous> (http://127.0.0.1/wp-content/plugins/click-pledge-connect/js/jquery.dataTables.min.js?ver=5.2.2:93:118)\n    at Function.each (http://127.0.0.1/wp-admin/load-scripts.php?c=0&load%5B%5D=jquery-core,jquery-migrate,utils&ver=5.2.2:2:2903)",
        "trace": null,
        "code": null
    }
]
Resource errors None

Test site – Just another WordPress site

Page screenshot: Test site – Just another WordPress site
URL /
Aspect front-page
HTTP status 200
Load time 0.232 s
Memory usage 3.26 MiB
JS errors None
Resource errors None

Benchmark

URL Load time Memory usage
Inactive Active Change Inactive Active Change
/wp-admin/index.php0.396 s0.329 s-0.067 s3.6 MiB3.67 MiB+ 72.5 KiB
/wp-admin/edit.php0.272 s0.360 s+0.088 s3.63 MiB3.7 MiB+ 70.64 KiB
/wp-admin/post-new.php1.351 s1.329 s-0.022 s5.27 MiB5.4 MiB+ 130.66 KiB
/wp-admin/upload.php0.854 s0.415 s-0.439 s3.46 MiB3.55 MiB+ 91.75 KiB
/wp-admin/options-writing.php0.195 s0.353 s+0.158 s3.55 MiB3.51 MiB- 40.55 KiB
/wp-admin/media-new.php0.265 s0.321 s+0.056 s3.45 MiB3.5 MiB+ 54.89 KiB
/wp-admin/edit-tags.php?taxonomy=category0.228 s0.336 s+0.108 s3.48 MiB3.55 MiB+ 71.8 KiB
/wp-admin/post-new.php?post_type=page1.380 s1.122 s-0.258 s5.25 MiB5.37 MiB+ 127.25 KiB
/wp-admin/options-discussion.php0.554 s0.784 s+0.230 s3.45 MiB3.52 MiB+ 69.95 KiB
/wp-admin/edit-comments.php0.310 s0.451 s+0.141 s3.55 MiB3.62 MiB+ 67.95 KiB
/0.390 s0.350 s-0.040 s3.3 MiB3.26 MiB- 43.62 KiB
Average 0.563 s0.559 s-0.004 s3.82 MiB3.88 MiB+ 61.2 KiB

Additions

Things that the plugin adds to the site. This section is not intended to be comprehensive. The test tool only looks for a few specific types of added content.

Database Tables 3

PHP Error Log 106 lines

[25-Jun-2019 23:24:35 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:35 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:35 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:35 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:35 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:35 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:36 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:36 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:36 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:36 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:36 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:36 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:36 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:36 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:36 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:36 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:36 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:36 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:36 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:38 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:38 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:38 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:38 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:38 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:38 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:38 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:38 UTC] PHP Notice:  Undefined index: info in /wp-content/plugins/click-pledge-connect/cnpSettings.php on line 5
[25-Jun-2019 23:24:38 UTC] PHP Notice:  Undefined index: cnpviewid in /wp-content/plugins/click-pledge-connect/cnpSettings.php on line 66
[25-Jun-2019 23:24:38 UTC] PHP Notice:  Undefined index: act in /wp-content/plugins/click-pledge-connect/cnpSettings.php on line 100
[25-Jun-2019 23:24:38 UTC] PHP Notice:  Undefined variable: cnpsetid in /wp-content/plugins/click-pledge-connect/cnpSettings.php on line 118
[25-Jun-2019 23:24:38 UTC] PHP Notice:  Undefined variable: cnpsetAccountNumber in /wp-content/plugins/click-pledge-connect/cnpSettings.php on line 122
[25-Jun-2019 23:24:38 UTC] PHP Notice:  Undefined variable: cnpsetguid in /wp-content/plugins/click-pledge-connect/cnpSettings.php on line 129
[25-Jun-2019 23:24:38 UTC] PHP Notice:  Undefined variable: cnpsetfrndlynm in /wp-content/plugins/click-pledge-connect/cnpSettings.php on line 142
[25-Jun-2019 23:24:39 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:39 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:39 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:39 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:39 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:39 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:39 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:39 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:39 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:39 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:39 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:39 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:40 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:40 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:40 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:40 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:41 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:41 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:41 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:41 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:41 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:41 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:42 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:42 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:42 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:42 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:42 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:42 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:42 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:42 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:42 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:42 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:42 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:42 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:42 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:42 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:42 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:42 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:42 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:42 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:43 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:43 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:43 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:43 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:44 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:44 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:44 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:44 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:44 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:44 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:45 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:45 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:45 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:45 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:45 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:45 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:45 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:45 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:45 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:45 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:45 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:45 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:46 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:46 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:46 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:46 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[25-Jun-2019 23:24:46 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652

(+6 more lines)
See also: All tests for this plugin, How to Hide Click & Pledge Connect Admin Menus